.tiyuA12331_ind02 .text_box .img { padding-left:15px; width:139px; margin-right:17px; float:left;}
.tiyuA12331_ind01_1 .list_box { padding-left:35px; padding-top:44px; }
.cntv_topbar .multilang a {
	color:#b91d1e;
}
.tiyuA12331_ind01_1 .list_box .text {}
.cntv_topbar .subbg {
	background:#f0f0f0 none;
}
.col_w313 {
	width:313px;
	float:left;
}
.bg_center_v_tile {
}
.cntv_topbar .loginbox .download.dlblack {
	background-position:0 -127px;
}
.bg_bottom_owner {
}
.tiyuA12331_ind01_0209 .text_box ul .cur { cursor:pointer; background:#c52920}
.tiyuA12331_ind01_1 .list_box  ul li:hover a {color:#fff; text-decoration:none;}
.column_wrapper {
    clear: both;
    margin: 0 auto;
    text-align: left;
    width: 960px;
}
a.on:hover, a.cur:hover, .on a:hover, .cur a:hover {
	text-decoration:none;
}
body .r, body .right {
	float:right;
	clear:none;
}
.tiyuA12331_ind03 .text_box2 h3 { height:77px; line-height:77px; padding-left:60px; background:url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1411722124400832/jdi6_12331_150202.png) no-repeat 15px 15px; font-family:"微軟雅黑"; font-size:23px; color:#a9261e; font-weight:normal;}
.ELMT1451961997946439 .md .md_hd .mh_option {font-size:14px;}
.tiyuA12331_ind01_0209 .text_box ul .cur i { font-weight:bold; color:#fde15c}
.md .md_hd .mh_option .more_btn:hover {
}
.md .md_hd {
	background:none;
	clear:both;
	color:#2D2D2D;
	font-weight:bold;
	height:40px;
	line-height:30px;
	overflow:hidden;
	padding:0;
	border-style:solid;
	border-width:0 0 1px 0;
	background-image:none;
	background-repeat:repeat;
	border-bottom-width:1px;
	border-color:#ccc;
	background-position:0  0 !important;
	border:none;
	margin:0;
}
.ELMT1451961997946436 .vspace_jj {height:25px;}
.clear_float, .clear {
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
	overflow:hidden;
}
body .l, body .left {
	float:left;
	clear:none;
}
.tiyuA12331_con01 .page .dian { background:none; color:#545454}
.tiyuA12331_ind02 .text_box .img a {}
.ELMT1451961997946430 .md .md_hd {background-image: url("http://p1.img.cctvpic.com/photoAlbum/templet/special/PAGE1392108943034962/ELMT1423467389633856_1423535481.png");background-repeat:no-repeat;}
.tiyuA12331_con01 .page .kj {  margin:0 5px; float:none;background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1411722124400832/jdi7_12331_150202.png) repeat-x 0 50% #fff}
.md .md_hdc b {
}
.tiyuA12331_ind03 .text_box2 .text span { color:#434343}
em, b, i {
	font-style:normal;
}
.column_wrapper_637_313 .col_w637 {
	margin-right:10px;
}
.md .md_ftc b {
}
.tiyuA12331_con01 .list_box ul li .text { font-family:"宋體"; font-size:12px; text-align:center; color:#9f7c28;line-height:32px; }
img, a img {
	border:0 none;
}
.tiyuA12331_ind03 .text_box2 .text { padding-left:15px; font-family:"宋體"; font-size:14px; color:#434343; line-height:25px;}
.tiyuA12331_con01 .page .dian:hover { background:none; color:#fff}
#page_bottom .cntv_footer, #page_bottom .cntv_footer a {
	color:#a3a3a3;
}
.tiyuA12331_con01 .page a { display:inline-block; height:18px;  padding:0 5px; background:#e5e5e5; color:#545454; line-height:18px; font-family:Arial; font-size:12px;}
#page_bottom .cntv_footer a {
	color:#fff!important;
}
.tiyuA12331_con01 .page { margin-top:10px; text-align:center; }
body .c, body .c {
	text-align:center;
}
body {
	background:#fff;
	color:#333;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	font-family:宋體"";
	margin-top:0;
}
.tiyuA12331_ind02 .text_box h3 a { color:#a9261e}
.tiyuA12331_ind02 .text_box h3 { height:77px; line-height:77px; padding-left:60px; background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1411722124400832/jdi5_12331_150202.png) no-repeat 15px 15px; font-family:"微軟雅黑"; font-size:23px; color:#a9261e; font-weight:normal;}
.tiyuA12331_con01 .list_box ul .end { margin-right:0;}
.tiyuA12331_ind01_0209 .text_box ul li table tr td { font-family:Arial,"宋體"; font-size:12px; vertical-align:middle}
.cntv_topbar .multilang {
	color:#b91d1e;
	float:left;
	line-height:30px;
}
.cntv_topbar .loginbox .download {
	background:url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1411722124400832/bar.png) no-repeat 0 -88px;
	color:#373737;
	height:13px;
	padding:1px 0 0 19px;
}
.tiyuA12331_ind01_0209 .text_box ul {float:left;}
.bg_bottom_h_tile {
}
a:hover, a:active {
	text-decoration:underline;
}
.col_w637 {
	width:637px;
	float:left;
}
.tiyuA12331_ind02 .text_box .text h2 { font-weight:normal; font-family:"微軟雅黑"; font-size:17px; color:#434343; padding-bottom:15px;}
body, div, p, ul, ol, dl, dt, dd, li, form, input, table, img, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
.ELMT1451961997946418 .vspace_jj {height:20px;}
.tiyuA12331_ind01_0209 .text_box ul li a { color:#934641}
.cntv_topbar .sub a {
	color:#102c38;
}
.md .md_hd .mh_option .more_btn {
}
.tiyuA12331_ind01_0209 .text_box ul .cur table { background:#c52920}
.tiyuA12331_ind01_1 .list_box .ss { position:relative; width:230px; height:24px;border:1px solid #ddd; background:#fafafa;}
.tiyuA12331_ind01_1 .list_box .text p span {  padding-right:25px; *padding-right:0px; font-family:"宋體"; font-size:12px; color:#3b3b3b; line-height:25px;}
.tiyuA12331_con01 .list_box ul li .text a { color:#9f7c28}
.tiyuA12331_con01 .list_box {}
.tiyuA12331_ind01_1 .list_box  ul li:hover { background:#c52920; text-decoration:none;}
.md .md_hd .mh_option {
	font-size:12px;
	font-family:"宋體";
	background-color:none;
	float:right;
	padding-right:10px;
	font-weight:normal;
	color:#d52400;
	line-height:40px;
}
#page_bottom .cntv_footer .bottom_copyright .copyright_gongshang_logo {
	float:right;
	margin-top:10px;
}
.tiyuA12331_ind01_0209 .text_box ul li { float:left; width:125px; text-align:center; height:48px; line-height:19px;  font-family:"微軟雅黑"; font-size:15px; color:#934641; margin-right:3px;cursor:pointer; padding-top:5px;}
.tiyuA12331_ind01_1 .list_box .text span { line-height:35px; padding-bottom:2px;*padding-bottom:5px; display:block;  font-family:Arial,"宋體"; font-size:12px; color:#ea991c}
.tiyuA12331_ind01_1 .list_box  ul li a { color:#737373}
.bg_top_owner {
	background-image:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1411722124400832/jdi1_12331_150202.png);
	background-position:50% 0;
	background-repeat:no-repeat;
}
.tiyuA12331_ind01_1 .list_box .ss input { font-family:"宋體"; font-size:12px; border:none; background:none;color:#dcdcdc; padding-left:10px; line-height:24px; height:24px; width:195px;}
.md .md_ftc {
	display:none;
}
.tiyuA12331_ind01_0209 .text_box .bt { text-align:center; float:left; width:109px; background:#c52920; padding:0; margin:0;height:53px; line-height:53px;  font-family:"微軟雅黑"; font-size:15px; color:#fde15c;}
.md .md_hd .mh_title i {}
#page_bottom .cntv_footer .bottom_copyright {
	width:570px;
	margin:0 auto;
	padding-bottom:16px;
	_height:1px;
	min-height:1px;
	font-family:"宋體";
	font-size:12px;
}
.md {
	background:none;
	border:none;
	clear:both;
	margin:0;
	padding:0;
}
.md .md_hd .mh_title b {
}
a:link, a:visited {
}
.md .md_hd .mh_title a {
	background-color:none;
	color:#ca2b0b;
}
#nav_box_lt31 #nav_lt31 a i.r {}
.tiyuA12331_ind01_0209 .text_box h3 .hg { padding-right:5px; float:right; font-family:"宋體"; font-size:14px; color:#fde15c}
.column_wrapper_637_3130210 .col_w637 {

}
.tiyuA12331_ind02 .text_box .text p { font-family:"宋體"; line-height:25px;font-size:14px; color:#434343}
.tiyuA12331_ind03 .text_box2 .img { padding-left:15px;}
.cntv_topbar .loginbox .game {
	background-position:0 -166px;
}
.tiyuA12331_con01 .list_box ul li .img {}
.vspace {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
	overflow:hidden;
}
.tiyuA12331_ind01_0209 .text_box .img { height:355px; float:left;padding:0 4px 4px 4px;}
.tiyuA12331_ind01_0209 .text_box h3 { font-family:"微軟雅黑"; line-height:44px; font-size:19px; color:#ffecb8}
.tiyuA12331_con01 {}
.cntv_topbar .loginbox a {
	color:#515151;
}
.column_wrapper:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.tiyuA12331_ind01_1 {background-color:transparent; background:transparent url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1411722124400832/jdi1_12331_150202.png) no-repeat -1118px -362px;}
.col_w960 {
	width:960px;
}
ul:after, ol:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.tiyuA12331_ind02 .text_box .text h2 a { color:#434343}
.tiyuA12331_ind01_1 .list_box  ul li { width:118px; float:left; margin-right:10px; margin-bottom:10px; background:#f1f1f1; height:29px; line-height:29px; text-align:center; font-family:"微軟雅黑"; font-size:15px; color:#737373}
.tiyuA12331_ind01_1 .list_box .text p i {  display:block;  color:#c52920;}
.md .md_bd {
	border:none;
	clear:both;
	word-wrap:break-word;
	overflow:hidden;
	background-color:#fff;
	background-image:none;
	height:auto;
	padding:0;
	background-repeat:no-repeat;
	background-position:center bottom;
	margin:0;
	background:none;
}
.tiyuA12331_ind01_0209 .text_box ul li:hover i { font-weight:bold; }
.md .md_hd .mh_option a {
	color:#d52400;
}
#nav_box_lt31 #nav_lt31 a:hover {}
ul, ol {
	list-style-type:none;
}
.tiyuA12331_con01 .page a:hover { background:#c52920; color:#fff; text-decoration:none;}
.tiyuA12331_ind01_0209 .text_box ul .end { margin-right:0;}
.tiyuA12331_ind01_0209 .text_box .bt a { color:#fde15c}
.bg_top_h_tile {
}
.tiyuA12331_con01 .page .cur { background:#c52920; color:#fff; text-decoration:none;}
p {
	line-height:1.25em;
}
.tiyuA12331_con01 .list_box ul li { float:left; margin-right:20px; margin-bottom:10px;}
.cntv_topbar .sub {
	background:#f0f0f0 none;
	color:#102c38;
	height:25px;
	margin:0 auto;
	width:960px;
}
.ELMT1451961997946439 .md .md_hd {background-image: url("http://p1.img.cctvpic.com/photoAlbum/templet/special/PAGE1392108943034962/ELMT1423534389237665_1423535510.png");background-repeat:no-repeat;}
.cntv_topbar .main {
	background:#e6e6e6 none;
	height:30px;
	margin:0 auto;
	position:relative;
	width:960px;
}
#page_bottom {
	background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1411722124400832/jdi11_12331_150202.png) no-repeat 50% 0!important;
	height:213px !important;
	margin-top:10px !important;
	overflow:hidden !important;
}
a {
	color:#000;
	text-decoration:none;
}
.hide {
	height:10px;
	overflow:hidden;
}
#page_bottom .cntv_footer .bottom_link p a {
	padding:0 2px 0 3px;
}
.md .md_hdc {
	display:none;
}
.tiyuA12331_ind03 .text_box2 .img a {}
.tiyuA12331_ind03 .text_box2 {background:url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1411722124400832/jdi9_12331_150202.png) no-repeat; width:313px; height:282px;}
.tiyuA12331_ind03 {}
.tiyuA12331_ind02 {}
#page_bottom .cntv_footer .bottom_link {
	padding:10px 0 0;
	line-height:22px;
	text-align:center;
	font-family:"宋體";
	color:#fff!important;
}
#page_bottom .cntv_footer .bottom_link a {
	color:#fff!important;
}
.vspace_jj {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
.tiyuA12331_ind02 .text_box { background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1411722124400832/jdi8_12331_150202.png) no-repeat; width:637px; height:282px;}
.cntv_topbar {
	background:#e6e6e6 none;
	clear:both;
	font-family:"宋體";
	height:55px;
}
.cntv_topbar_bg {
}
.cntv_topbar .loginbox {
	color:#515151;
	padding-top:8px;
	*padding-top:9px;
	float:right;
}
.tiyuA12331_ind03 .text_box2 h3 a { color:#a9261e}
.ELMT1451961997946430 .md .md_hd .mh_option {font-size:14px;}
.cntv_topbar .sub td.last {
	text-align:right;
	width:30px;
}
.cntv_topbar .loginbox .upload {
	background-position:0 -50px;
}
.tiyuA12331_ind01_0209 .text_box h3 a { color:#ffecb8}
.tiyuA12331_ind02 .text_box .text p a { color:#434343}
.tiyuA12331_ind01_1 .list_box .ss a { position:absolute; right:9px; top:3px; display:block; background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1411722124400832/jdi3_12331_150202.png) no-repeat; width:19px; height:19px;}
.tiyuA12331_ind01_0209 {background-color:transparent; background:transparent url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1411722124400832/jdi1_12331_150202.png) no-repeat -480px -362px;}
#nav_box_lt31 #nav_lt31 a i {}
#page_bottom .cntv_footer .bottom_copyright p a {
}
#page_bottom .cntv_footer {
	background:none!important;
	border-top:solid 1px #fcfcfd;
	clear:both;
	_height:10px;
	margin:0 auto;
	min-height:10px;
	width:960px;
	padding-top:75px!important;
	color:#fff!important;
}
.cntv_topbar .sub td {
	line-height:25px;
	text-align:center;
}
.tiyuA12331_ind01_0209 .text_box ul li table {background:#f3d4d2;}
#nav_box_lt31 #nav_lt31 a:hover i {}
#page_bottom .cntv_footer .bottom_copyright p {
}
.tiyuA12331_ind01_1 .list_box .text p i a { padding:0;color:#c52920;font-size:27px; font-family:"微軟雅黑"; font-weight:bold;}
.tiyuA12331_ind01_1 .list_box .text span a { color:#ea991c}
.tiyuA12331_ind01_0209 .text_box ul li table tr { height:48px;}
.tiyuA12331_ind02 .text_box .text { width:452px;float:left; }
.cntv_topbar .sub td.first {
	text-align:left;
	width:42px;
}
.md .md_hd .mh_title {
	font-size:23px;
	font-family:"微軟雅黑";
	margin-left:10px;
	float:left;
	height:40px;
	border:none;
	margin:0;
	padding:0;
	background:none;
	font-weight:normal;
	color:#ca2b0b;
	padding-left:50px;
}
#page_bottom .cntv_footer_hdc {
}
.tiyuA12331_ind01_1 .list_box .text img { float:right; margin-top:-15px;}